
ThreatFactor NSIA - Feature #102

Cleanup ScriptDefinition class

04/10/2010 02:33 PM - Luke Murphey

Status: Closed Start date: 04/10/2010

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.9 (Beta)   

Description

Remove operation argument from analyze function call

Remove defaultRule from argument

History

#1 - 04/10/2010 03:25 PM - Luke Murphey

- Target version set to 0.9 (Beta)

#2 - 04/11/2010 04:38 PM - Luke Murphey

ThreatScript Definition have been modified to remove the two arguments. However, an updated definition set has not yet been deployed.

#3 - 04/11/2010 05:12 PM - Luke Murphey

- Status changed from New to Closed

Implemented in r388.
